<?php
include_once('c_kt_card_db.php') ;
class c_page_cab_kt_card_db_personal extends c_page_cab_kt_card_db
{
 public $h1='Дамп записи по сотруднику' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Дамп записи по сотруднику '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;
   $rec=PERSONAL()->get_personal_by_id($this->rec_personal['pkey'],array('debug'=>1)) ;
   damp_array($rec,1,-1) ;

 }



}

?>